<?xml version="1.0" encoding="utf-8"?>
<creole>

    <files>
        <file filelist='jappix' name='/usr/share/eole/firewall/00_jappix.fw' rm="True" />
    </files>

    <containers>
        <container name='jappix' group='web'>
            <package>jappix-apps</package>
            <file filelist='jappix' name='/etc/apache2/conf.d/jappix.conf' rm='True'/>
            <file filelist='jappix' name='/usr/share/jappix/store/conf/hosts.xml' source='jappix-hosts.xml'/>
            <file filelist='jappix' name='/usr/share/jappix/store/conf/main.xml' source='jappix-main.xml'/>
        </container>
    </containers>

    <variables>
        <family name='applications web'>
            <variable name='activer_jappix' redefine='True' hidden='False'>
                <value>oui</value>
            </variable>
        </family>
    </variables>

    <constraints>
        <!-- la filelist jappix est gérée dans 30_ejabberd.xml -->
    </constraints>

    <help>
        <variable name='activer_jappix'>Jappix est un client XMPP libre, basé sur une architecture totalement décentralisée pour son service officiel</variable>
    </help>

</creole>
